body { color: black;
    	 font-size: 12pt;
    	 font-family: "Lucida Sans Unicode", "Lucida Grande", Arial;
    	 background-color: #ffffe0;
    	 margin: 8px; }

h1 {	color:#1D4602; 
    background-color:#ffffe0;
	font-weight:normal; 
	font-family:Arial,sans-serif;
	font-size:18pt; }
   		   		
h2 { color:#1D4602; 
    background-color:#ffffe0;
	font-size:16pt; 
	font-family:Arial,sans-serif; }

h3  { color:#1D4602; 
     background-color:#ffffe0;
     font-size:12pt; 
	 font-family:Arial,sans-serif; }

h4  { color:#1D4602; 
    background-color:#ffffe0;
	font-size:10pt; 
	font-family:Arial,sans-serif; }

a:link  { text-decoration:underline;
        background-color:#eee8aa;
		color:black;
		font-family:'Verdana',Times,serif;
		font-size:8pt;
		font-weight: normal; }

a:visited { text-decoration:underline; 
			background-color:#eee8aa;
			color:black;
			font-family:'Verdana',Times,serif;
			font-size:8pt;
			font-weight: normal; }	
                        
a:hover 	{   text-decoration:none;
			background-color:#eee8aa;
			color:#000099; 
			font-family:'Verdana',Times,serif;
			font-size:8pt;
			font-weight: normal; }
                        
a:active  {  text-decoration:underline; 
			background-color:#eee8aa;
			color:#000099;
			font-family:'Verdana',Times,serif;
			font-size:8pt;
			font-weight: normal; }

a.header2:link 	  { text-decoration:none; font-size:10pt; font-family:Arial,sans-serif; font-weight:bold; background-color:#ffffe0; }
a.header2:visited { text-decoration:none; font-size:10pt; font-family:Arial,sans-serif; font-weight:bold; background-color:#ffffe0; }	
a.header2:hover 	 { text-decoration:underline; font-size:10pt; font-family:Arial,sans-serif; font-weight:bold; background-color:#ffffe0; }
a.header2:active  { text-decoration:none; font-size:10pt; font-family:Arial,sans-serif; font-weight:bold; background-color:#ffffe0; }

a.nottable:link    { background-color:#ffffe0; }
a.nottable:visited { background-color:#ffffe0; }
a.nottable:hover   { background-color:#ffffe0; }
a.nottable:active  { background-color:#ffffe0; }

a.fremdautor:link    { background-color:#ffcc99; }
a.fremdautor:visited { background-color:#ffcc99; }
a.fremdautor:hover   { background-color:#ffcc99; }
a.fremdautor:active  { background-color:#ffcc99; }

a.sammlung:link    { background-color:#C6DF54; }
a.sammlung:visited { background-color:#C6DF54; }
a.sammlung:hover   { background-color:#C6DF54; }
a.sammlung:active  { background-color:#C6DF54; }

a.suchebiete:link    { background-color:#ffcc66; }
a.suchebiete:visited { background-color:#ffcc66; }
a.suchebiete:hover   { background-color:#ffcc66; }
a.suchebiete:active  { background-color:#ffcc66; }

a.textmark:link    { background-color:#ffcc00; border-style:none; }
a.textmark:visited { background-color:#ffcc00; border-style:none; }
a.textmark:hover   { background-color:#ffcc00; border-style:none; }
a.textmark:active  { background-color:#ffcc00; border-style:none; }

a.statistik:link    { background-color:#eee8aa; text-decoration:none; }
a.statistik:visited { background-color:#eee8aa; text-decoration:none; }
a.statistik:hover   { background-color:#eee8aa; text-decoration:none; }
a.statistik:active  { background-color:#eee8aa; text-decoration:none; }

a.mehrnews:link    { background-color:#ffffe0; font-family:Verdana,Times,sans-serif; font-size:7pt; }
a.mehrnews:visited { background-color:#ffffe0; font-family:Verdana,Times,sans-serif; font-size:7pt; }
a.mehrnews:hover   { background-color:#ffffe0; font-family:Verdana,Times,sans-serif; font-size:7pt; }
a.mehrnews:active  { background-color:#ffffe0; font-family:Verdana,Times,sans-serif; font-size:7pt; }

a.alphabet:link    { text-decoration:none; font-family:Arial,sans-serif; font-size:10pt; font-weight: bold; }
a.alphabet:visited { text-decoration:none; font-family:Arial,sans-serif; font-size:10pt; font-weight: bold; }
a.alphabet:hover   { text-decoration:none; font-family:Arial,sans-serif; font-size:10pt; font-weight: bold; }
a.alphabet:active  { text-decoration:none; font-family:Arial,sans-serif; font-size:10pt; font-weight: bold; }

a.vorzurueck:link    { background-color:#ffffe0; text-decoration:underline; font-size:8pt; font-family:Arial,sans-serif; }
a.vorzurueck:visited { background-color:#ffffe0; text-decoration:none; font-size:8pt; font-family:Arial,sans-serif; }
a.vorzurueck:hover   { background-color:#ffffe0; text-decoration:none; font-size:8pt; font-family:Arial,sans-serif; }
a.vorzurueck:active  { background-color:#ffffe0; text-decoration:none; font-size:8pt; font-family:Arial,sans-serif; }

a.aktion:link    { background-color:#dddddd; color:#000000; }
a.aktion:visited { background-color:#dddddd; color:#000000; }
a.aktion:hover   { background-color:#dddddd; color:#000099; }
a.aktion:active  { background-color:#dddddd; color:#000000; }

span { color:#202020; background-color:#ffffe0;
			 font-weight:normal; 
			 font-size:7pt; 
			 font-family:'Verdana',Times,serif; }

span.info { }

span.infotab {background-color: #eee8aa }

span.grossinfo { font-family:'Verdana',Times,serif; font-size:8pt }

span.tableinfo { background-color:#eee8aa; color:#336666; }

span.vorzurueck { border-style:none; padding:1px; margin:1px; }

span.news { font-family:Verdana,Times,sans-serif; font-size:8pt; }

span.headerakt2 { text-decoration:none;
									color:#3366ff; 
									background-color:#ffffe0;
									font-size:10pt;
									font-weight:bold;
									font-family:Arial,sans-serif;	}


td { 	border:1px solid #999999;
		 	empty-cells:show;
	 		border-style:solid;
		 	background-color:#eee8aa;
		 	text-align:left;
		 	padding:4px;
		 	font-family:'Verdana',Times,serif;
		 	font-size:8pt	}

td.fremdautor { background-color:#ffcc99; }

td.link     {		text-align:left;  }

td.statistikr { text-align:right; border-style:none; padding:1px; vertical-align:bottom;
								background-color:#ffffe0; font-size:7pt; font-family:'Verdana',Times,serif; }

td.statistikl { text-align:left; border-style:none; padding:1px; vertical-align:bottom;
								background-color:#ffffe0; font-size:7pt; font-family:'Verdana',Times,serif; }

td.navig		{		border:1px solid black; 
								text-align:center;
								font-weight:bold; 
								padding:2px;
								font-family:'Arial',Times,serif;
								font-size:10pt }
								
td.navigsel {  	background-color:#ffffff; 								
								border:1px solid black; 
								text-align:center; 			
								color:#000099;
								padding:2px;		
								font-weight:bold;
								font-family:'Arial',Times,serif;
								font-size:10pt}
					
td.button		{  	text-align:center;
								width:70px   }

td.galerie  { padding:5px; text-align:left; }

td.noborder { border-style:none; background-color:#eee8aa; }
td.nobordernotab { border-style:none; background-color:#ffffe0; }

td.sammlung   { background-color: #C6DF54; }
td.suchebiete { background-color: #ffcc66; }

td.textmark { background-color: #ffcc00; border-style:none; }

td.news     { border-style:none; padding: 3px; border:1px solid #999999; 
							background-color:#eee8aa; font-family:Verdana,sans-serif; font-size:8pt }

td.gruen { background-color:#00cc00; }
td.rot   	{ background-color:#ff4444;  }
td.blau  	{ background-color:#3333ff; }

td.impressum { border:none; padding-left:5px; padding-right:20px; padding-top:1px; padding-bottom:5px; }

td.aktion { border:1px dotted #800000; background-color:#dddddd; white-space:nowrap;  }

th { 	border:1px solid #999999; 
		 	empty-cells:show;
		 	padding:2px;
		 	border-style:solid;	 
		  background-color:#eee8aa; 
		 	text-align:center; 
		 	font-family:Helvetica,sans-serif;
		 	font-size:10pt	}
		 	
table { border-collapse:collapse;
				border:1px solid;
				border-style:solid; }

table.aktion { border-collapse:collapse; border:1px dotted #800000;	}

table.galerie  { 	}
								
table.noborder { border-style:none; background-color:#ffffe0; }							 
table.nobordernotab { border-style:none; background-color:#ffffe0; }
		 	
p.fehlertext { 	color:#ff0000; 
								font-weight:bold; 
								font-size:10pt; 
								font-family:Helvetica,sans-serif;
								border:double #ff0000 2px;
								padding:5px;										}
								
p.infotext {    color:#009900; 
								font-weight:bold; 
								font-size:10pt; 
								font-family:Helvetica,sans-serif;
								border:double #009900 2px;
								padding:5px;										}

input				{ 	font-size:10pt; 
								font-family:Helvetica,sans-serif;	}

div.statistikbox { padding:3px; border:0px solid #000000; font-size:8pt;
									 background-color:#eee8aa; font-family:'Verdana',sans-serif; }
									 
div.login    { 	color:#000000; 
								font-weight:normal; 
								text-align:left;
		 						padding:4px;
		 						font-family:'Verdana',Times,serif;
		 						font-size:8pt		}
								
div.anzahl  {  color:#222222; 
								font-weight:normal; 
								font-size:8pt; 
								font-family:Helvetica,sans-serif;
								padding:5px; }
						
div.crhinweis { color:#000000;
								font-weight:normal;
								font-family:Arial,sans-serif;
								font-size:8pt; }
								
div.error			{ color:#FF0000; 
								font-weight:bold; }

div.success   { color:#006600;
								font-weight:bold; }

div.sambemerk { font-size:10pt; }
							
ul { list-style-type:circle; list-style-position:outside; padding-left: 18px; }	
li { padding-top: 5px; }
li.sammlung { padding-bottom: 5px; padding-top: 5px; font-weight: normal; background-color:#C6DF54; }

ul.liste { list-style-type:disc; padding-left: 15px; }	
li.liste { padding-top: 5px; font-weight: normal; }

font.subject    { font-family:Verdana,sans-serif; font-size:8pt; color:#1D4602; font-weight:bold;   }
font.datum      { font-family:Verdana,sans-serif; font-size:7pt; color:#222222; font-weight:normal; }
font.sammlung   { background-color:#C6DF54; }
font.suchebiete { background-color:#ffcc66; }
font.fremdautor { background-color:#ffcc99; }
font.keincover  { background-color:#66cccc; }
font.startseite { color:#1D4602; font-family:'Verdana',Times,serif; font-size:10pt; font-weight:bold }
font.newsdatum  { color:#333333; font-size:8pt; font-weight:bold; }